
div.example-desc {
  margin:3px 0;
  padding:5px;
  background-color:#FFFFFF;
}

#waterwheel-carousel-horizon {
  width:900px;
  background-color:#FFFFFF;
  border:0px;
  height:230px;
  font-size:14px;
  position:relative;
  clear:both;
  overflow:hidden;  
}
#waterwheel-carousel-horizon a {
  color:#222;
}
#waterwheel-carousel-horizon .carousel-images img {
  visibility:hidden;
  cursor:pointer;
}

div.carousel-controls
{
    display: block;
    height: 11px;
    width: 200px;
    text-align: center;
    margin: auto;
}

div.carousel-images
{
    height:200px;
}




